<html>

<head>
<meta http-equiv="Content-Language" content="en-au">
<meta http-equiv="Content-Type" content="text/html; charset=windows-1250">
<META HTTP-EQUIV="Pragma" CONTENT="no-cache">
<META HTTP-EQUIV="Expires" CONTENT="-1">
<title>~~~Details for~~~ !!!Title!!!</title>

<link rel="stylesheet" type="text/css" href="custom.css">

</head>

<body>
<table width="100%" id="table1" cellpadding="4" cellspacing="1"><tr>
		<th colspan="2" style="text-align: left"><table cellspacing="0" width="100%">
			<tr><th style="text-align: left">!!!Title!!!</th>
			<th style="text-align: right">!!!Channel!!!</th>
		</tr></table>
		</tr>
	</tr>
	<tr>
		<td colspan="2" style="text-align: left"><table cellspacing="0" width="100%">
			<tr><td style="text-align: left"><font color="#000000"><i>~~~Start:~~~</i></font> !!!Start!!!</th>
			<td style="text-align: left"><font color="#000000"><i>~~~End:~~~</i></font> !!!End!!!</font></th>
		</tr></table>
	</tr>
	<tr>
		<td colspan="2"><br><font color="#000030">!!!Description!!!</font><br><br></td></tr>
	<tr>
		<th colspan="2">&nbsp;~~~Select a Recording Option~~~</th>
	</tr>
	<form action=addrec method=post>
	<tr>
		<td style="text-align: left" valign="top">
			<input type=hidden name="ID" value=!!!ProgramID!!!>
			<input type="radio" value="0" checked name="Type">~~~Record Once~~~<br>
			<input type="radio" value="1" name="Type">~~~Every Day at this time~~~<br>
			<input type="radio" value="2" name="Type">~~~Every Week at This Time~~~
		</td>
		<td style="text-align: left" valign="top" width="50%">
			<input type="radio" value="3" name="Type">~~~Every Time on This Channel~~~<br>
			<input type="radio" value="4" name="Type">~~~Every Time on Every Channel~~~<br>
			<input type="radio" value="6" name="Type">~~~Monday to Friday at this time~~~
		</td>
	</tr>
	<tr>
		<th colspan="2">&nbsp;~~~Select a Keep option~~~</th>
	</tr>
	<tr>
		<td style="text-align: left" valign="top">
			<input type="radio" value="0" checked name="Keep">~~~Keep until space needed~~~<br>
			<input type="radio" value="1" name="Keep">~~~Keep until watched~~~<br>
			<input type="radio" value="3" name="Keep">~~~Do not delete~~~
		</td>
		<td style="text-align: left" valign="top" width="50%">
			<input type="radio" value="2" name="Keep">~~~Keep until date:~~~<br>
			<input type=text name=KeepDate><br>
		</td>
	</tr>
	<tr>
		<th colspan="2">&nbsp;~~~Additional Settings~~~</th>
	</tr>
	<tr>
		<td style="text-align: left" valign="top">
		~~~Pre-record Minutes:~~~&nbsp;&nbsp;
		<input type=text name=PreRecord value=!!!PreRec!!! size="4">
		</td>
		<td style="text-align: left" valign="top" width="50%">
		~~~Post-record Minutes:~~~&nbsp;&nbsp;
		<input type=text name=PostRecord value=!!!PostRec!!! size="4">
		</td>
	</tr>
	</table>
<br>
<center><input type=submit value="~~~Add to Schedule~~~">
	</form>
</center>


</body>
<HEAD>
<META HTTP-EQUIV="Pragma" CONTENT="no-cache">
<META HTTP-EQUIV="Expires" CONTENT="-1">
</HEAD>

</html>